apex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pramod Immaneni (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (APEXCORE-614) Upgrade beanutils version to 1.9.2
Date Thu, 19 Jan 2017 16:57:26 GMT

    [ https://issues.apache.org/jira/browse/APEXCORE-614?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15830240#comment-15830240
] 

Pramod Immaneni commented on APEXCORE-614:
------------------------------------------

https://github.com/apache/apex-core/pull/394

> Upgrade beanutils version to 1.9.2
> ----------------------------------
>
>                 Key: APEXCORE-614
>                 URL: https://issues.apache.org/jira/browse/APEXCORE-614
>             Project: Apache Apex Core
>          Issue Type: Bug
>            Reporter: Pramod Immaneni
>            Assignee: Pramod Immaneni
>             Fix For: 3.5.0
>
>
> Upgrade beanutils version from 1.8.3 to 1.9.2 as the older version has vulnerabilities.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message